/* Document Setup
----------------------*/
	@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300|Open+Sans:400,300,400italic,700);
	html,
	body					{ font-size: 16px; font-family: 'Din Pro', sans-serif; line-height: 1.8em; }
	html					{ -webkit-font-smoothing: antialiased; }
	body					{ background: url("/css/img/bg-nature.jpg") no-repeat center top rgba(0, 0, 0, 0); color: #000; }
	.main					{ width: 1050px; margin: 0 auto; }

    /* DIN */
    @font-face {
		font-family: 'Din Pro';
		src:url('/css/fonts/DINPro.eot');
		src:url('/css/fonts/DINPro.eot?#iefix') format('embedded-opentype'),
		font-weight: normal;
		font-style: normal;
	}

    @font-face {
		font-family: 'Din Pro';
		src:url('/css/fonts/DINPro-Medium.eot');
		src:url('/css/fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'),
		font-weight: 500;
		font-style: normal;
	}

	/* Icons */
	@font-face {
		font-family: 'icons';
		src:url('/css/fonts/icons.eot?-as36v5');
		src:url('/css/fonts/icons.eot?#iefix-as36v5') format('embedded-opentype'),
			url('/css/fonts/icons.woff?-as36v5') format('woff'),
			url('/css/fonts/icons.ttf?-as36v5') format('truetype'),
			url('/css/fonts/icons.svg?-as36v5#icons') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	[class*="-icon"]:before {
		font-family: 'icons';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;

		/* Better Font Rendering =========== */
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	.fb-icon:before {
		content: "\e600";
	}
	.tw-icon:before {
		content: "\e601";
	}
	.gplus-icon:before {
		content: "\e602";
	}
	.home-icon:before {
		content: "\e603";
	}
	.search-icon:before {
		content: "\e604";
	}
	.loc-icon:before {
		content: "\e605";
	}
	.phone-icon:before {
		content: "\e606";
	}
	.arrow-l-icon:before {
		content: "\e607";
	}
	.arrow-r-icon:before {
		content: "\e608";
	}

	/* Fonts */
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	.slide-info,
	.news-preview .day,
	.catalogue-nav,
	#main-menu a,
    .product-detail p,
    .hero			{ font-family: 'Roboto Slab', serif; }

	.news-side a.colouring-page { display: block; border-radius: 1rem; color: white !important; background-color: #60992e; margin: 1rem 0; padding: 1rem; }
	.news-side  a.colouring-page:hover { background-color: #8DC63F; }

	.fragrance h4,
	.product-overview h4,
	.related-products h2,
	.product-detail h3,
    .product-detail h2,
	.product-details h1,
	.news-side h3,
	.history-item h3,
    .filter-heading		{ font-family: 'Din Pro', sans-serif; font-weight: 500; text-transform: uppercase; }

	h1						{ font-size: 3rem; }
	h2						{ font-size: 2.5rem; }
	h3						{ font-size: 2rem; }
	h4						{ font-size: 1.5rem; }
	h5						{ font-size: 1.2rem; }
	h6						{ font-size: 1.1rem; }

	a						{ color: #60992e; transition: all 0.35s; -webkit-transition: all 0.35s;-moz-transition: all 0.35s;transition: all 0.35s; }
	a:focus,
	a:hover					{ color: #8DC63F; text-decoration: none; }
	a:focus, :focus, *:focus{ outline: 0 none; }

	ol		{list-style: decimal;}
	ol ol	{list-style: lower-roman outside none;}

	img { max-width: 100%; }

/* Header
----------------------*/
	header					{ margin-top: 35px; }
	@media (max-width: 1050px) {
		header {
			padding: 0 45px;
		}
	}
	/* Logo */
	#logo					{ float: left; }
	/* Utility Menu */
	.utility-menu			{ float: right; margin: 1.5em 0; }
	.utility-menu ul		{ list-style: none; display: inline-block; margin: 0; padding: 0; }
	.utility-menu li		{ float: left; position: relative; }
	.utility-menu a			{ color: #000; padding: 0 15px; height: 15px; line-height: 15px; display: block; position: relative; }
	.utility-menu a:hover	{ color: #8DC63F; }
	.utility-menu .loc-icon	{ padding-left: 20px; }
	.utility-menu .loc-icon:before	{ position: absolute; left: 10px; }
	.utility-menu .social	{ padding: 0; margin: 0; }

	/* Main Menu */
	#main-menu				{ width: 80%; float: left; margin: 40px 0; padding-left: 0; }
	#main-menu ul			{ list-style: none; margin: 0; padding: 0;}
	#main-menu li			{ float: left; position: relative; margin-right: 2em; }
	#main-menu a			{ color: #333; display: block; text-transform: uppercase; line-height: 1.2; position: relative; }

	#main-menu a::after		{ content: ''; width: 100%; position: absolute; left: 0; right: 0; bottom: -0.25em; background: none; height:1px; transition: 300ms ease; }

	#main-menu a:hover::after		{ background: #333; }
	#main-menu .active a::after	{ background: #333; }

	/* Product Search */
	.search					{ width: 20%; float: right; margin-top: 30px; padding: 0; }
	#product-search input		{ width: 65%; background: none; padding: 0; margin: 0; border: none; border-bottom: 1px solid #333; transition: 300ms ease; }
    #product-search input:focus { width: 85%; }
	#product-search input:-moz-placeholder { color: #333; opacity: 1; }
	#product-search input::-moz-placeholder { color: #333; opacity: 1; }
	#product-search input::-webkit-input-placeholder { color: #333; opacity: 1; }
	#product-search input:-ms-input-placeholder { color: #333; opacity: 1; }
	#product-search button		{ background: none; padding: 0; border: none; float: right; }

/* Footer
----------------------*/
	footer                  { background-color: #eee; color: #000; padding: 50px; font-size: 0.875rem; font-weight: 100; clear: both; }
	footer h6               { font-weight: 100; margin-bottom: 30px; }
	footer p,
	footer a				{ color: #929292; }
	footer a:hover          { text-decoration: none; }
	footer ul				{ list-style: none; padding: 0; }
	.credentials			{ margin-top: -10px; font-size: 0.8rem; opacity: 0.5; }

	.f-about				{ margin-left: -20px; }

	.product-ranges			{ margin-right: 20px; }

	.contact a				{ color: #000; display: block; }
	.contact a + h6			{ margin-bottom: 10px; }
	footer .phone,
	footer .phone-no		{ display: block; }
	footer .phone           { font-weight: normal; text-transform: uppercase; }

    .social			{ float: left; margin: 20px 10px 0 0; }
	.social img        { width: 2em; margin-left: 0.25em; opacity: 0.7; transition: 300ms ease; }
    .social img:hover  { opacity: 0.8; }
	.newsletter-signup		{ margin-bottom: 10px; }
	.newsletter-signup div	{ margin: 0; padding: 0; }
	.newsletter-signup .cat_textbox { padding: 2px 10px; background: #E0E0E0; }
	.newsletter-signup #catwebformbutton { padding: 2px 10px; margin: 0; }

/* Main
----------------------*/
	.body-content			{ padding: 40px 70px; }
	.content				{ box-shadow: 0 0 60px rgba(0,0,0,0.5); background: #fff; margin-bottom: 90px; }
	.home-content			{ padding: 50px 90px; }
	.home-content h1		{ color: #60992E; font-weight: 100; margin-bottom: 40px; }
	.home-content p			{ font-weight: 100; }
	.home-features			{ font-size: 0.625rem; /*border: 1px solid #60992E;*/ background: #fff; }
	.home-features div		{ padding: 0; border-right: 1px solid #60992E; }
	.home-features div:last-child { border: none; }
	.home-features h5		{ font-size: 0.875rem; margin: 20px 0; padding-right: 20px; }
	.home-features img		{ float: left; border-right: 1px solid #60992E; margin-right: 20px; }
	.home-features p		{ line-height: 1.8; padding-right: 20px; }
	.home-features .partners { text-align: center; padding: 50px; }
	.home-features .partners h3 { text-align: left; margin: 0 0 20px 45px; }
	.home-features .partner { display: inline-block; margin-right: 20px; margin-bottom: 20px; border: none; vertical-align: middle; }
	.home-features .partner img { border: none; margin: 0; float: none; display: block; }

    .hero                   { margin-bottom: 1px; }
    .hero a                 { display: flex; font-size: 1.5em; font-weight: 300; line-height: 1.4em; color: white; }
    .hero-info              { display: inherit; align-items: center; padding: 5vw; background: #60992E; }
    .hero-image             { min-height: 420px; padding-top: 50%; background-position: center; background-repeat: no-repeat; background-size: cover; }

/* Forms
----------------------*/
	form > div				{ margin-bottom: 30px; }
	form textarea,
	form .cat_textbox		{ width: 100%; padding: 12px 20px; border-radius: 30px; border: solid 1px #ccc; background: #fff; }
	body form .name			{ padding-right: 15px; }
	body form .email		{ padding-right: 15px; padding-left: 15px; }
	body form .phone		{ padding-left: 15px; }
	form #CaptchaV2,
	form .captchaimg		{ width: 50% !important; float: left; }
	form .captchaimg		{ border-top-left-radius: 30px; border-bottom-left-radius: 30px; height: 54px; text-align: center; background: dimgray; overflow: hidden; }
	form .captchaimg img 	{ margin-top: 10px; }
	form #CaptchaV2			{ border-top-left-radius: 0; text-align: center; border-bottom-left-radius: 0; text-align: center; }
	#catwebformbutton			{ float: right; border: 1px solid #000; background: #fff; border-radius: 30px; padding: 12px 20px; margin-top: 30px; }
	#catwebformbutton:hover		{ background: #000; color: #fff; }

	.recaptcha_nothad_incorrect_sol.recaptcha_isnot_showing_audio { line-height: 1;}

/* Banner
----------------------*/
	#banner					{ height: 525px; position: relative; }
	#banner .slides			{ height: 525px; overflow: hidden; }
	#banner .slide          { float: left; }
	#banner .slide a        { display: block; }
	.slide-info             { color: #fff; background: #60992E; height: 370px; font-size: 1.625rem; padding: 95px 50px; line-height: 1.75; }
	.slide-info > *			{ margin: 0; }
	.slide img				{ margin: 0; padding: 0; }
	#banner .prev,
	#banner .next			{ position: absolute; top: 50%; margin-top: -45px; z-index: 10; height: 90px; width: 50px; color: #60992E; }
	#banner .prev:before,
	#banner .next:before	{ font-size: 5.625rem; position: absolute; left: -20px; }
	#banner .prev a,
	#banner .next a			{ display: block; height: 100%; width: 100%; text-indent: -9999px; position: absolute; top: 0; left: 0; }
	#banner .prev 			{ left: -100px; }
	#banner .next 			{ right: -100px; }
	#banner .bx-has-pager	{ position: absolute; top: 0; right: 0; height: 100%; text-align: center; margin-right: 20px; width: 12px; }
	.bx-pager				{ overflow: hidden; }
	.bx-pager-item a		{ margin: 5px 0; float: right; background-color: #e1e1e1; border-radius: 50%; display: block; height: 12px; text-indent: -9999px; width: 12px;}
	.bx-pager-item a:hover,
	.bx-pager-item a.active	{ background-color: #60992E;}

/* Products
----------------------*/
	/* Catalogues */
	.products-pg .body-content { overflow: hidden; }
	.products-pg h1			{ margin-bottom: 50px; }
	.catalogues				{ text-align: center; }
	.catalogue				{ display: inline-block; margin-right: 80px; margin-left: -4px; margin-bottom: 80px; text-align: center; }
	.catalogue:nth-of-type(3n) { margin-right: 0; }
	.catalogue img			{ display: block; }
	.catalogue h4			{ background: #000; border-radius: 25px; color: #fff; display: inline-block; padding: 10px 20px; margin-top: 40px; }
	.catalogue:hover h4			{ background: #60992E; }
	.catalogue-nav			{ float: left; }
	.catalogue-nav a		{ margin-right: 10px; }
	.catalogue-nav .active	{ color: #000; font-size: 2rem; }

	/* Product Detail */
	.breadcrumbs 			{ padding: 30px 20px; color: #c1c1c1; font-weight: 100; }
	.product-detail			{ overflow: hidden; padding: 20px 0 60px 0; font-weight: 100; position: relative; text-align: center; }
	.product-detail > img 	{ max-width: 50%; padding: 0 20px; }
	.product-details		{ padding: 3em 3em 3em 1.5em; text-align: left; }
	.product-details h1		{ font-size: 1.5em; margin: 0 0 0.25em; }
    .product-details .desc  { margin-top: 3.75em; }
    .product-details h2     { margin: 0; font-size: 0.875em; font-size: 1em; font-weight: 400; color: #666A69; }
	.product-details .code	{ margin: 20px 0; display: block; color: #c1c1c1; font-size: 0.9rem; }
    .product-heading        { padding: 3.125rem 0 1px; margin-bottom: 1.5rem; font-size: 1.25em; color: #333; border-bottom: solid 1px #60992E; }
    .product-heading::after { content: ""; width: 100%; height: 1px; display: block; margin-top: 0.5em; background: #60992E; }
	.fragrances				{ font-size: 0.75rem; border-bottom: 1px solid #bbb; margin: 40px 0 40px 20px; text-align: left; }
	.fragrances h3			{ border-bottom: 1px solid #bbb; padding-bottom: 10px; }
	.fragrance				{ clear: both; line-height: 1.6; margin-bottom: 10px; overflow: hidden; }
	.fragrance img			{ float: left; margin-right: 15px; }
	.fragrance h4			{ font-size: 0.75rem; text-transform: uppercase; margin-top: 0; }
	.extra-benefits			{ overflow: hidden; margin: 40px 0 40px 20px; padding-bottom: 30px; text-align: left; }
	.extra-benefits a	{ color: #000; background: #fff; height: 60px; width: 60px; border-radius: 50%; float: left; position: relative; margin-right: 20px; text-align: center; }
	.extra-benefits a:after	{ content: attr(data-desc); font-size: 0.56rem; text-transform: uppercase; font-weight: 500; line-height: 1; display: block; position: relative; top: 70px; }
	.extra-benefits a img { width: 30px; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
	.extra-benefits a:first-child img { width: 40px; }
	.directions				{  }
	.ingredients p			{ font-size: 0.875em; }
    .actions                { margin-top: 2em; }
	.actions a				{ display: inline-block; background: #666A69; color: #fff; font-weight: 400; padding: 0.75em 2em; border-radius: 4em; }
	.actions a:hover		{ background: #555; }
    .actions .cta           { margin-right: 0.25em; background: #60992E; }
	.related-products 		{ padding: 30px 0; overflow: hidden; }
	.related-products h2	{ font-weight: 100; font-size: 1.5rem; padding: 0 30px; }
	.related-products .product-overview { display: block; }
	.related-products .product-overview:hover:before { left: 33px; }
    .product-gallery        { padding: 3em 1.5em 3em 3em; }
    .free-from              { text-align: left; }
    .free-from ul           { margin: 0; padding: 0; list-style: none; }
    .icons                  { margin: 3em 0; }
    .icons img              { max-height: 4.5em; }

	/* Enquiry Popup */
	.overlay				{ height: 100%; width: 100%; position: fixed; background: rgba(0,0,0,0.7); z-index: 10; overflow-y: auto; }
	.enquiry-box			{ background: #fff; width: 800px; border-radius: 30px; box-shadow: 0 0 10px rgba(0,0,0,0.5); margin: 270px auto 0 auto; overflow: hidden; padding: 30px; }
	.enquiry-box h2			{ margin: 20px; }
	.enquiry-box form textarea,
	.enquiry-box form .cat_textbox { padding: 2px 10px; border-radius: 10px; }
	.enquiry-box #catwebformbutton { padding: 2px 10px; background: #000; color: #fff; font-weight: 100; margin: 0; }
	.enquiry-box #catwebformbutton:hover { border-color: #000; background: #fff; color: #000; }
	/*.enquiry-box form .captchaimg {border-top-left-radius: 10px; border-bottom-left-radius: 10px; height: 33px; }*/
	.product-enquiry		{ display: none; }

	/* Product Overview */
	#products				{ clear: both; display: flex; flex-flow: row wrap; align-items: flex-end; }
	.product-overview		{ text-align: center; padding-top: 20px; position: relative; display: none; position: relative; margin-bottom: 3em; }
	.product-overview:hover .action	{ background: #60992E; }
	.product-overview:hover h4	{ color: #60992E; }
	.product-detail.new1:after,
	.product-overview.new1:after { content: 'New'; position: absolute; top: 10px; right: 20px; color: #fff; background: #60992E; border-radius: 50%; height: 40px; width: 50px; padding-top: 10px; font-weight: 100; }
	.product-detail.new1:after { text-align: center; left: 10px; }
	.product-overview > a	{ color: #000; display: block; }
	.product-overview img {  /*max-height: 160px;  max-width: 100%;*/  display: block; margin: auto; }
	.product-overview h4	{ height: 60px; font-size: 1rem; margin-top: 20px; line-height: 1.5;  }
	.product-overview .action { background: #000; color: #fff; display: inline-block; height: 30px; padding: 1px 15px; border-radius: 20px; font-weight: 100;  }
	.catalogue-heading		{ float: left; display: none; }
	.product-filters		{ float: left; margin: 2em 2em 2em 0; }
	.filter					{ background: #666A69; color: #fff; padding: 0.375em 1em; border-radius: 2em; font-size: 0.875em; margin-right: 0.25em; cursor: pointer; }
	.filter.active,
	.filter:hover			{ background: #333; color: #fff; }
    .filter-heading         { vertical-align: middle; font-size: 0.75em; margin-right: 1.25em; }

/* News / Blog
-------------------------------*/
	.news-heading			{ margin: 100px 0 85px 133px; }
	.news,
	.news-side				{ padding: 0; }
	.news-side				{ line-height: 1em; }
	.news					{ overflow: hidden; }
	.news-preview 			{ margin-bottom: 90px; overflow: hidden; }
	.news-preview .date,
	.news-preview .news-item{ padding: 0; }
	.news-preview .date 	{ background: #000; color: #fff; padding: 15px 10px; }
	.news-preview .date span{ line-height: 1; float: right; clear: both; }
	.news-preview .day		{ font-size: 1.75rem; margin-bottom: 10px; }
	.news-preview .month	{ margin-bottom: 5px; }
	.news-preview .month,
	.news-preview .year		{ font-size: 0.875rem; font-weight: 100; }
	.news-preview h2		{ font-weight: 100; margin: 0 0 20px 0; }
	.news-preview p			{ margin-bottom: 30px; }
	.news-item				{ float: left; width: 630px; }
	.news-item a			{ color: #000; }
	.news-item a:hover		{ color: #60992E; }

	.news-side .search		{ background: #bbb; color: #fff; padding: 5px 20px; margin: 0 0 20px 0; }
	.news-side .search-icon	{ color: #fff; }
	#searchnews				{ background: none; border: none; color: #fff; }
	#news-search input:-moz-placeholder { color: #fff; opacity: 1; }
	#news-search input::-moz-placeholder { color: #fff; opacity: 1; }
	#news-search input::-webkit-input-placeholder { color: #fff; opacity: 1; }
	#news-search input:-ms-input-placeholder { color: #fff; opacity: 1; }
	#news-search button		{ background: none; padding: 0; border: none; float: right; }
	.news-side h3			{ background: #000; color: #fff; font-size: 1.125rem; padding: 10px 20px; margin-top: 0; }
	.news-side ul			{ list-style: square; padding-left: 15px; color: #aaa; }
	.news-side a			{ color: #333; font-size: 13px; padding-bottom: 0.5em; display: inline-block;}
	.news-side a:hover		{ color: #60992E; }

	.pagination				{ padding: 0; text-align: center; width: 630px; margin: 0 0 40px 130px; }
	.pagination li			{ display: inline-block; padding: 3px 10px; }
	.pagination .pag-number	{ padding: 0; }
	.pagination li a		{ display: block; padding: 3px 10px; }
	.pagination li a:hover,
	.pagination .pag-current { background: #60992E; color: #fff; }
	.pagination .pag-prev	{ margin-top: -2px; float: left; }
	.pagination .pag-next	{ margin-top: -2px; float: right; }

/* About
----------------------------------*/
	.about h1,
	.environment h2,
	.about p				{ margin-bottom: 40px; }
	.about					{ overflow: hidden; position: relative; }
	.about > div			{ padding: 60px; }
	.about img				{ bottom: 0; padding: 0; position: absolute; right: 0; }

	.environment			{ border-top: 1px solid #666; border-bottom: 1px solid #666; overflow: hidden; }
	.environment > .col-6	{ padding: 0; }
	.environment > div.col-6{ padding: 60px 40px; }

	.history h2				{ margin: 0 0 0 240px; position: relative; padding: 80px 0 40px 0; }
	.history h2:before		{ content: ''; position: absolute; left: -99px; top: 0; width: 6px; background: #eaeaea; height: 100%; }
	.history-item 			{ overflow: hidden; padding-bottom: 40px; }
	.history-item > div 	{ margin-bottom: -20000px; padding-bottom: 20000px;	}
	.history-item .year 	{ border-right: 6px solid #eaeaea; margin-left: 60px; margin-right: 80px; position: relative; }
	.history-item .year:after { content: ''; height: 12px; width: 12px; border-radius: 50%; background: #000; position: absolute; right: -9px; top: 30px; box-shadow:
  0 0 0 10px #eaeaea,
  0 0 0 15px #fff; }
	.history-item .year span { position: relative; top: 20px; right: 20px; color: #60992E; font-weight: bold; }
	.history-item .desc		{ line-height: 1.8; }
	.history-item > *		{ font-size: 1.25rem; font-weight: 100; }
	.history-item h3		{ font-size: 1.25rem; }

	#about a button { background-color: #60992e; border: 0; border-radius: 1rem; color: white; text-align: center; min-height: 80px; width: 100%; margin-bottom: 1rem;}
	#about a button:hover { background-color: #8DC63F;}
	#about a.menu-item { background-color: #60992e; border-radius: 1rem; color: #fff; display: block; padding: 0.5rem 1rem; margin-bottom: 0.5rem; }
	#about a.menu-item:hover { background-color: #8DC63F; }

/* Contact
----------------------*/
	#map-canvas					{ min-height: 350px; width: 100%;}
	.contact-info h1			{ clear: both; margin-bottom: 60px; }
	.contact-form div,
	.contact-detail				{ padding: 0; }

	.contact-detail				{ margin: 60px 0; }
	.contact-detail .phone		{ font-size: 2.25rem; text-transform: uppercase; margin-top: 10px; }
	.contact-detail .phone-no + .phone-no { margin-top: -20px; }
	.contact-detail > span + p,
	.contact-detail > span + h5	{ margin-top: 20px; }
	.contact-detail h5 + p		{ line-height: 1.2; }
	.contact-detail .loc-icon,
	.contact-detail .phone-icon	{ height: 100px; width: 100px; border: 1px solid #000; border-radius: 50%; display: block; font-size: 2.86rem; position: relative; float: left; margin-right: 20px; }
	.contact-detail .loc-icon:before,
	.contact-detail .phone-icon:before { position: absolute; top: 0; bottom: 0; right: 0; left: 0; margin: auto; height: 43px; width: 43px; }

	.store-locator .content		{ background: #fff; }


/* Remove ? */
/* Newsletter
----------------------*/
	#newsletter								{ background-color: #EDE5EE; background-image: url('img/newsletter.png'); background-position: 5% 20%; background-repeat: no-repeat; background-size: 350px; padding: 0 0 30px 0; overflow: hidden;}
	#newsletter input[type="text"]			{ border: 1px solid #60992e; height: 50px; margin: 0; padding: 0 10px; width: 100%;}
	#newsletter input[type="submit"]		{ background-color: #8DC63F; color: #FFF; text-transform: uppercase;width: 100%;}
	#newsletter input[type="submit"]:hover	{ background-color: #608E21;}
	#newsletter h3							{ font-size: 36px; margin: 20px 0; text-align: center; text-transform: uppercase; font-weight: 300;}
	#newsletter .captchaimg					{background-color: #60992e;margin-bottom: 0;margin-right: 2%;width: 48%;}
	#newsletter .captchaimg img				{max-width: 100%}
	#newsletter #CaptchaV2					{width: 50% !important;}
	/*	FAQs
----------------------------------*/
	.faq						{ margin-bottom:15px; padding-bottom:15px; border-bottom:1px dashed #666; }
	.faq:last-child				{ border-bottom:0 none; }
	.faqQuestion				{ padding:0 10px 0 10px; border:0 none; margin-bottom:0;  background:transparent url(images/arrowleftblue.png) no-repeat 100% 50%; cursor:pointer; -webkit-border-radius:0 4px 4px 0; border-radius:0 4px 4px 0; }
	.faqQuestion:hover,
	.openE.faqQuestion			{ color:#8DC63F; background:transparent url(images/bluearrowdown.png) no-repeat 100% 50%; }
	.openE.faqQuestion			{ padding-bottom:2px; }
	.faqQuestion.openE:hover	{ color:#8DC63F;}
	.faqAnswer					{ border:7px solid #999; padding:10px; position:relative; margin-top:10px; }
	.faqAnswer span.fmp			{color: #8DC63F;float: left;font-size: 30px;margin: 0 10px 0 0;}
	.faqspeach					{ display:block; width:230px; height:29px; position:absolute; top:-29px; left:0; background:transparent url(images/faqtop.png) no-repeat 0 0; }

	#banner .prev,
	#banner .next {
		display: none;
	}
	@media (min-width: 1300px) {
		#banner .prev,
		#banner .next {
			display: block;
		}
	}

.labels {
	text-align: left;
    margin: 1em 0;
}
.labels .label {
	background-color: transparent;
	max-width: 80px;
	display: none;
	margin: 1.5em 0;
	vertical-align: top;
}
.labels .label:hover,
.labels .label:focus {
	background-color: transparent;
}
.labels .label.recycle,
.labels .label.cruelty-free {
	display: inline-block;

}
.labels.nz-made .nz-made,
.labels.environmental-choice .environmental-choice,
.labels.sensitive-choice .sensitive-choice {
	display: inline-block;
	margin-right: 0.5em;
}
.benefits-learn-more {
	margin-left: 1rem;
	border-radius: 1rem;
	padding: 0.25em 1.5rem;
	background-color: black;
	color: white;
	display: inline-block;
}
